Центр пользователя  |  Ваши сообщения  |  FAQ
Форум поддержки phpBB » phpBB 3.0.x » Поддержка phpBB 3.0.x

проблема при обновлении

Помощь в установке, настройке и использовании phpBB 3.0.x
Пожалуйста, помните, что существуют: Поиск, Правила форума
Возможно, ответ на Ваш вопрос уже имеется: Документация, Статьи, Накопленный опыт
Полезные материалы по этой теме: Инструкция по установке форума, Конвертеры

Сообщение 29 ноя 2009, 17:29

там есть еще варианты. А как лучше, каждый выбирает для себя сам.
crash
Поддержка
 
Сообщений: 11355
Зарегистрирован:
27 янв 2009, 03:22
Благодарил (а): 1 раз.
Поблагодарили: 569 раз.

Сообщение 29 ноя 2009, 17:38

Я просто запутался с разными комбинациями! Я устанавливал с phpbb.com, а там сейчас в их таблице 3 варианта, какой скачивать-то? Видел ещё авто, но там вроде надо потом языковой файл устанавливать... И ещё, я так понял, что если с вашего сайта скачать версию, для автообновления, то у меня не установится всё хорошо, т.к. скачивал я пятую версию с phpbb.com, а у них локализация от phpbbguru, так?
http://www.skazkipro.com/order.php?code=UN7500 - Заказать сказку про своих детей. Скидка 300 рублей.
Аватар пользователя
SeOToM
Наш человек
 
Сообщений: 317
Зарегистрирован:
16 окт 2009, 03:04
Откуда:
Новосибирск
Благодарил (а): 0 раз.
Поблагодарили: 0 раз.

Сообщение 29 ноя 2009, 19:02

crash писал(а):обновить стиль в админке.

Сколько раз его обновлять. В админке в модулях есть мод. Все что надо отмечено. Кеш отчищен. Стиль в админке и темах (на всякий случай) обновлен. А оно все равно объявило забастовку. а возможно что моды под 3.05 некорректно работают с версией 3.06?
Вот портал то же глючить. Вроде и есть, а все ссылки на него на всех страницах форума, ведут на открытую страницу.
Детектив
Наш человек
 
Сообщений: 325
Зарегистрирован:
31 авг 2009, 00:57
Благодарил (а): 0 раз.
Поблагодарили: 0 раз.

Сообщение 04 дек 2009, 18:22

Почитав 11 страниц сумасшествия, я воздержусь от обновления!)
amBX
Активный участник
 
Сообщений: 66
Зарегистрирован:
09 июл 2009, 21:55
Благодарил (а): 0 раз.
Поблагодарили: 0 раз.

Сообщение 15 дек 2009, 19:06

Обновление базы данных до последней стабильной версии

Уже умотался пытаться обновить форум
перечитал все- но при обновлении выдает такую байду

Тип базы данных :: mysql4
Предыдущая версия :: 3.0.4
Обновленная версия :: 3.0.6

Ошибка

Notice: Undefined index: MYSQL_SCHEMA_UPDATE_REQUIRED in /storage/home/alchirvs/vsevtemy/install/database_update.php on line 278


1) database_update.php запускал
2) phpBB-3.0.4_to_3.0.6 обновление скачал и запускал (в нем и выскакивает эта ошибка)

ничего не пойму !!!
alchir

 

Сообщение 07 янв 2010, 11:16

Всем привет!
у меня тоже проблема при обновлении с 3,0,5 до 3,0,6.

закачал папку http://bb3x.ru/download отсюда автоматическое с русским

захожу по адресу и ...

Критическая ошибка при установке
Критическая ошибка при установке

index.php [ 399 ]

Module "" not accessible.


что делать???
igorsite
Пользователь
 
Сообщений: 24
Зарегистрирован:
07 янв 2010, 11:08
Благодарил (а): 0 раз.
Поблагодарили: 0 раз.

Сообщение 07 янв 2010, 12:25

вручную перезалил файлы и обновился вручную, правда моды потерял...
igorsite
Пользователь
 
Сообщений: 24
Зарегистрирован:
07 янв 2010, 11:08
Благодарил (а): 0 раз.
Поблагодарили: 0 раз.


Вернуться в Поддержка phpBB 3.0.x

 


  • Похожие темы
    Ответов
    Просмотров
    Последнее сообщение

Кто сейчас на форуме

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 5

Форум поддержки phpBB
2008 - 2017 © BB3x.ru - русская поддержка форума phpBB3
Создано на основе phpBB® Forum Software © phpBB Group
авторов модов
разработчиков скинов
русификаторов
и всех поклонников phpBB3